
.theme-font {
	font-family: Montserrat, sans-serif;
}
h1 {
	font-family: SSMontserrat900, sans-serif;
	font-weight: 900;
}
.text-align-right{
	text-align: right;
}
.text-align-center {
	text-align: center;
}

.theme-alert{
	color: red;
}

.theme-pad-left2 {
	padding-left: 2.00rem;
}

.theme-pad-bottom {
	padding-bottom: 1.00rem;
}

.theme-tool {
	font-size: var(--ss-font-size-tool)
}

.theme-icon {
	--fa-primary-color: var(--ss-highlight1-color);
	--fa-primary-opacity: 0.99;
	--fa-secondary-color: var(--ss-primary-color);
	--fa-secondary-opacity: 0.99;
}
.sshide {
	display: none;
}

/* Small only */
@media screen and (max-width: 39.9375em) {

	.small-align-right {
		text-align: right;
	}

}

/* Medium and up */
@media screen and (min-width: 40em) {

	.medium-align-center {
		text-align: center;
	}

}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
}

/* Large and up */
@media screen and (min-width: 64em) {
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
}


/* Small only */
@media screen and (max-width: 39.9375em) {

	.small-align-right {
		text-align: right;
	}
}
